CVE-2024-2894

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Mar 26, 2024
Updated: Mar 27, 2024
CWE ID 121

Summary

CVE-2024-2894 is a critical vulnerability found in Tenda AC7 15.03.06.44, specifically in the function formSetQosBand of the file /goform/SetNetControlList. This vulnerability allows for stack-based buffer overflow through the manipulation of the argument list, and it can be exploited remotely. The exploit has been disclosed to the public, and although the vendor was contacted about it, they did not respond. The vulnerability has a CVSS score of 9.0, indicating a high risk to confidentiality, integrity, and availability of affected systems. Remediation should involve patching or updating the affected Tenda AC7 firmware to the latest version as soon as it becomes available.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2894 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options